/* =============================================================================
 MICRO JOBS THEME BY MARK FAIL
   ========================================================================== */
   
   
/* GOOGLE FONT ADJUSTMENTS */  
    
.panel .panel-heading, .panel-title { font-size:14px; font-weight:600; } 
#core_menu_wrapper .navbar-nav > li a { font-weight:600; }

.mjinfot h5 { font-weight:600; font-size:16px; }


/* =============================================================================
CORE STYLES
   ========================================================================== */

   
.btn-primary, .btn-primary:focus,.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
  color: #fff;
  background-color: #2F2F2F;
  border-color: #000000;
} 
   
  
   
   
/* REMOVE ROUNDED CORNERS */ 
* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}   
  
   
   
   
   

/** LAYOUT ADJUSTMENTS ***/
.search .core_middle_wrap, .archive .core_middle_wrap { background:#fff; border: 1px solid #ddd;
  padding: 30px; padding-top:0px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 0 1px 1px rgba(0,0,0,.05); margin-bottom:20px; } 

/*** LINKS ***/
a { color: #474646 }

/*** BODY ***/
body { background: #FCFCFC; font-family: Open Sans, Arial, Helvetica, sans-serif; }  

/*** HEADER ***/
header {   background: #d82546; } 
 
#core_header { padding:0px; }
.wlt_mylocation a { color:#fff; }
.wlt_mylocation {padding-top: 5px;}

/*** TOP MENU ***/
#core_header_navigation {  background: #b71735; border-bottom: 1px solid #EC0606; }
#core_header_navigation .nav  > li a { color: #fff;  text-transform: uppercase; font-weight:normal;  }
#core_header_navigation .nav  > li + li:before { color:#fff; }
#core_header_navigation .welcometext { color:#fff;    text-transform: uppercase; }
#core_header_navigation .nav  > li ul li a { color:#000; }

#core_header_navigation .breadcrumb { background:#D82546; margin-bottom:0px; }
#core_header_navigation .breadcrumb a { color:#fff; }
	
	/*** LOGO ***/
 	#core_logo img { padding-top:20px; padding-bottom:20px; }
	
	/*** BANNER ***/
	#core_banner img { float:right; }
	
	/*** HEADER STYLE 2 ***/
	.header_style2 .nav > li > a { color:#fff; text-transform: uppercase; font-weight:bold; }
	.header_style4 .wlt_searchbox input { background:#fff;  }
	
	/*** SEARCH BOX ***/
	.wlt_searchbox { margin-right:0px; padding:10px; margin-top:0px;  }
	.wlt_button_search i:hover { color:#ccc; }
	.wlt_searchbox .wlt_button_search {  margin-right:10px; color:#666; }
	.wlt_searchbox input { background:#fff; border:1px solid #ddd;  }
 	
/*** MENU ***/
#core_menu_wrapper { background:#fff; border-bottom:1px solid #ddd; }
#core_menu_wrapper .navbar {  border:0px; border-left:1px solid #ddd; margin-left:15px;   }
#core_menu_wrapper .navbar-nav > li { border-right:1px solid #ddd; }
#core_menu_wrapper .navbar-nav > li a { color:#444;  text-align:center; text-transform: uppercase; font-size:14px; line-height:20px;   }
 
.home .homeli, #core_menu_wrapper .navbar-nav > li:hover, #core_menu_wrapper .navbar-nav > li.current-menu-item { background: #fafafa; }
 
 
#core_header .form-inline { margin-top:30px; }

#core_header ::-webkit-input-placeholder { color:#fff; }
#core_header ::-moz-placeholder { color:#fff; } /* firefox 19+ */
#core_header :-ms-input-placeholder { color:#fff; } /* ie */
#core_header input:-moz-placeholder { color:#fff; }

#core_header .form-control {
display: block;
width: 260px; 
height: 50px; 
padding: 10px 18px;
font-size: 15px;
line-height: 1.428571429;
color: #fff;
background: #b71735;
border:0px;
border-radius: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

}
#core_header .btn {
 margin-top:10px;
}


@media (min-width: 0px) and (max-width: 760px) {
	#submit_search { width:100%; }
	#core_header { padding-bottom:15px;} 
	#core_header .form-control { width:100%; }
}
 





/*** BREADCRUMBS ***/
.breadcrumb_wrapper_inner .btn-default { BORDER:0PX; }
 
	/*** SMALL MOBILE MENU ***/
	#core_smallmenu {  }
	#wlt_smalldevicemenubar a.b1 { background: #2F2F2F; }
		
	/*** TOGGLE MENU ***/
	#core_menu_wrapper .dropdown-menu > li { }
	#core_menu_wrapper .dropdown-menu > li > a { color:#000; text-align:left; line-height:30px; text-shadow: 0 0px 0 rgb(29, 88, 14) !important;}
	
	/*** MOBILE MENU ***/
	#core_menu_wrapper .navbar-toggle { border: 1px solid #6D6D6D; }
	#core_menu_wrapper .navbar-toggle .icon-bar { background:#fff; }
 
/*** BODY ***/
#core_padding .core_section_top_row { padding-top:20px !important; }

 	/*** BLOCK STYLES ***/
	.panel { border:1px solid #ddd;  background: #fff;  }
	.panel .panel-heading {
	 color:#A3A3A3; text-transform:uppercase; 
	  background-color: #f8f8f8;
	  background-image: -webkit-linear-gradient(top,#fff 0,#f8f8f8 100%);
	  background-image: -o-linear-gradient(top,#fff 0,#f8f8f8 100%);
	  background-image: linear-gradient(to bottom,#fff 0,#f8f8f8 100%);
	  background-repeat: repeat-x;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
 
	 
	  }
		
		/*** IMAGE ***/
		.wlt_thumbnail { padding:2px; border:0px; }	
 
/*** FOOTER ***/
#core_footer_wrapper { background:#363636; }
#footer_content .row { padding:20px; color:#fff;}
#footer_content a { color:#fff; }
#footer_content h3 { color:#fff; font-weight:bold; text-transform: uppercase; font-size:18px; }

#footer_bottom  { font-size:14px; padding-top:15px; background:#1b1b1b; margin-bottom:10px; color:#fff; padding-bottom:10px; padding-top:10px; }
		
	/*** SOCIAL ICONS ***/
	#footer_bottom ul.socialicons { width:235px; }
	#footer_bottom .socialicons li {  background:#1b1b1b; margin-right:2px;  }
	#footer_bottom .socialicons li a { text-decoration:none; }
	
/*** WIDGET CHANGES ***/
.core_widgets_listings li .frame, .core_widgets_listings li h3 { margin-left:0px; }

/*** F TEXT ***/
span.ftext { bottom:0px; left:10px; top:20px; }

#workflowlist .panel, .packagesblock .panel { border:1px solid #ddd; }
 
 
 
 #search_block1 .orderbybar {
background: #515151;
border: 1px solid #515151;

}
#search_block1 .orderbybar .favs a, #search_block1 .orderbybar .list-options .sort { color:#fff; }

#search_block1 .resultstxt {
color: #151515;

}
/* =============================================================================
  SEARCH LISTING STYLES
   ========================================================================== */
 
.wlt_search_results .avatar { float:left; max-width:20px; max-height:20px; border:1px solid #ddd; padding:1px; margin-right:10px; }
 
.wlt_search_results .wrap_extra { border-top:1px dotted #ddd; padding-top:10px; }

.wlt_search_results.list_style .thumbnail { background: #fff; padding:0px;    }
.wlt_search_results.list_style .frame { max-width:320px; background: #fff; }
.wlt_search_results.list_style .wlt_shortcode_excerpt { font-size:13px; line-height:25px; }
.wlt_search_results.list_style .btn { float:right; }
.wlt_search_results.list_style .wlt_starrating { margin-right:10px; margin-top:5px; }

.wlt_search_results.list_style .thumbnail img.avatar { margin-bottom:5px; }
.wlt_search_results.list_style .wrap_extra { padding-left:20px; padding-right:20px; padding-bottom:10px;}
			 
.wlt_search_results.list_style .title { text-decoration: none; font-size: 18px;color: #313131;text-transform: uppercase; padding-top:10px; margin-top:0px; } 
.wlt_search_results.list_style .btn { border-radius:0px; background:#f2ac29; border:0px; }

.wlt_search_results.grid_style .thumbnail img.avatar-100 { margin-top:0px; }
.wlt_search_results.grid_style .thumbnail { padding:5px; padding-bottom:10px;  text-align:left;    background-color: #fbfbfb;   }
.wlt_search_results.grid_style .frame { background: #fff;  border:1px solid #ddd; margin-bottom:10px;  }
.wlt_search_results.grid_style h3 { text-align:center; text-decoration: none; font-size: 15px;color: #444;text-transform: uppercase; padding-top:20px; padding-bottom:20px; padding-left:5px; padding-right:5px;   line-height:30px; margin-top:0px; }

.wlt_search_results.grid_style .featured h2 { background: transparent; }
.wlt_search_results.grid_style .featured h2 a { color:#468847; }
 
			 
.wlt_search_results.grid_style .wlt_shortcode_excerpt { height:40px; overflow:hidden; display:block; color:#bcbcbc }
.wlt_search_results.grid_style .btn { width:100%; font-size:16px; border-radius:0px; background:#f2ac29; border:0px; }
.wlt_search_results.grid_style .list_favorites_add { margin-top:5px; display:block; }
.wlt_search_results.grid_style h1 { text-align:center; }			 
.wlt_search_results .price {font-size: 25px;color: #f2ac29;}

.wlt_shortcode_price { font-weight:800; font-size:18px; margin-right:10px;  color: #6fa72d; }
		
/* =============================================================================
  FUNCTION STYLES
   ========================================================================== */
   
/*** HOME PAGE ADJUSTMENTS ***/
#recentlistings .panel { border:0px; background:none; box-shadow:none; }
#recentlistings .panel-body {padding:0px; } 
 

.single .joined { text-transform:uppercase; font-size:11px; color:#ccc;  }

 


 



/* =============================================================================
  SINGLE PAGE STYLES
   ========================================================================== */

.single .panel-body { background:#F9F9F9; }
.single .panel-body .wrap { background:#fff; padding:20px; border:1px solid #ddd; }
.single .panel-body h1 {  font-weight: 100;  line-height: 50px; margin-top:0px; }
.single .panel-body h2 { margin-top:5px; font-size:20px; }
.single .panel-body h2 .glyphicon {   font-size: 20px;  margin-right: 10px;}

.single .list_favorites_add:before {
content: "\f005";
font: normal normal normal 14px/1 FontAwesome; margin-right:5px; color:#ccc;
}
.single .list_favorites_remove:before {
content: "\f00d";
font: normal normal normal 14px/1 FontAwesome; margin-right:5px; color:#ccc;
}

/* =============================================================================
  WORKFLOW STYLES
   ========================================================================== */
   
.mjinfot  { border-right: 1px dotted #4D0C18; margin-top:30px; padding-right:30px; color:#fff; text-align:right  }
.mjinfot .fa-suitcase, .mjinfot .fa-users {
	float: right;
	margin-left: 20px;
	font-size:40px; color:#B71735; margin-top:10px;
}

#MyMJobs .frame { float:left; margin-right:20px; max-width:100px; max-height:80px; }

.single #Tabs .nav {   margin-bottom: 20px;  padding: 10px;  background: #ddd;  border: 0px;  font-weight: bold; }  
.single #Tabs .nav-tabs > li a { border:0px; } 
.single #Tabs .nav-tabs > li.active>a, .single .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { background-color: #C3C3C3; border:0px; } 

#workflowlist .panel { border-radius:0px; }
#workflowlist .panel-body { background:#fafafa; }
#workflowlist .panel-body .thumbnail { border-radius:0px; padding:20px; }
#workflowlist .panel-body .thumbnail .avatar { border:1px solid #ddd; padding:2px; max-width:60px; max-height:60px; }
#workflowlist .panel-body .thumbnail .says { font-size:12px; color:#ccc; }

.buyjobbox, #SINGLEIMAGEDISPLAY { background: #F6F6F6;  padding: 20px; } 
.buyjobbox .btn-success { font-size:26px; }   
 
 
#customextraslist .list-group-item .glyphicon-ok-sign { float: left;  font-size: 50px;  margin-right: 30px;  color: #ddd; }
#customextraslist .list-group-item.active .glyphicon-ok-sign { float: left;  font-size: 50px;  margin-right: 30px;  color: #fff; }

#customextraslist .list-group-item { background-color:#fff; border:1px solid #ddd; }
#customextraslist .list-group-item.active { background-color: #5CB85C;  border-color: #4FA54F; }

	#infobarbox_wrap { }
	#infobarbox li { font-size:11px; text-align:center; }
	#infobarbox li span { font-size:30px; display:block; }

.single #authorbox .frame { background:#efefef; padding:10px; }
.single #authorbox .frame img { opacity:0.8 }
.single #authorbox .frame img:hover { opacity:1 }
.single #authorbox .feedback_big { border:0px; font-size:11px; }
.single #authorbox  .progress { height:10px; }

#shortcode_dfeedback ul { margin-top:20px; border-top:1px solid #eee; padding-top:20px; }


.related .itemdata { padding:0px; }